<?php
$z[0]=Array("field","松涛山庄景区,松涛山庄景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","松涛山庄景区国家水利风景区，三面环丹江口水库，呈半岛状，距市区4公里。山庄面积2347亩，这里有植物园，度假别墅，望江楼等。,松涛山庄景区,松涛山庄景区简介,丹江口旅游",73,277);
$z[1][4]['name']="description";
$z[2]=Array("field","松涛山庄景区_丹江口松涛山庄景区旅游",279,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　松涛山庄景区\n</p><p>　　国家水利风景区，三面环丹江口水库，呈半岛状，距市区4公里。山庄面积2347亩，这里有植物园，度假别墅，望江楼等。<div align=center style=\"margin:0 0 0 5px\"></div>",478,697);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ964W50-1L04.gif",699,783);
$z[7][4]['name']="litpic";

?>